Package be.e_contract.ejsf.component.taginfo

# Class FunctionInfo

java.lang.Object
be.e_contract.ejsf.component.taginfo.FunctionInfo

All Implemented Interfaces:
  `Serializable`

public class FunctionInfo extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`FunctionInfo(String name, String functionClass, String signature, String description)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
`String`
`getFunctionClass()`
`String`
`getName()`
`String`
`getSignature()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FunctionInfo

public FunctionInfo(String name, String functionClass, String signature, String description)

## Method Details

### getName

public String getName()

### getFunctionClass

public String getFunctionClass()

### getSignature

public String getSignature()

### getDescription

public String getDescription()